{% set CodiceModulo = "SCIA_COMMERCIOELETTRONICO_SUBINGRREQOGG" %}
{% set Urn = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione requisiti oggettivi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="SI,INCARICO_PROCURA,Referente99_CodiceFiscale"
tipo_modulo="secondario"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|18/02/2017" />

<meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
urn_modulo_figlio=""
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="COM_PARAFARMACIA"
urn_modulo_figlio="document:r_lombar:parafarmacia;avvio;comunicazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="COM_AGENZIAAFFARI"
urn_modulo_figlio=""
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_FITOSANITARI"
urn_modulo_figlio=""
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



<meta codice_modulo_figlio="REQUISITI_PROFESSIONALI"
urn_modulo_figlio=""
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>



<meta codice_allegato="COP-ATT-PUB"
urn_allegato=""
descrizione_estesa="Copia atto pubblico o scrittura privata autenticata"
dimensione_massima="4"
filename="Copia atto pubblico.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/COP-ATT-PUB"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-DEN-SUC"
urn_allegato=""
descrizione_estesa="Copia denuncia di successione"
dimensione_massima="4"
filename="Denuncia successione.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/COP-DEN-SUC"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC-VEN-ANI"
urn_allegato=""
descrizione_estesa="Dichiarazione vendita animali da compagnia"
dimensione_massima="4"
filename="Vendita animali.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DIC-VEN-ANI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
	Dichiarazione requisiti oggettivi
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input id="DichiarazioneCF" name="DichiarazioneCF" type="hidden"/>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione requisiti oggettivi'"/>


{{ utilsSUAPLazio.intestazione_secondario() }}

<h1 class="Modulo">
	DICHIARAZIONE REQUISITI OGGETTIVI
</h1>

<h3 class="Modulo">
	PER SUBINGRESSO IN ATTIVITA' DI COMMERCIO ELETTRONICO
</h3>

<p class="Modulo">
	Il/La sottoscritto/a, come meglio identificato/a nella SCIA, consapevole delle responsabilità, anche penali, previste nel caso di dichiarazioni non veritiere e di falsità in atti, richiamate dall'articolo 76 del d.P.R. 28 dicembre 2000, n.445 ai sensi degli artt. 46 e 47 dello stesso d.P.R.
</p>

<p class="Modulo" style="text-align: center;">
	<b>Dichiara</b>
</p>

{{ utilsSUAPLazio.codici_ateco() }}

<br/>

{{ utilsSUAPLazio.periodo_esercizio() }}

<br/>

{{ utilsSUAPLazio.settore_merceologico() }}

<br/>

{{ utilsSUAPLazio.subingresso_dallimpresa() }}

<br/>

{{ utilsSUAPLazio.rispetto_regolamenti_locali() }}

<br/>

<p class="Modulo">
	<b>Inoltre</b>
</p>

<table class="Modulo" style="border: 0px; margin: 5px 0px 0px 0px; padding: 0px;">
	<tr style="border: 0px; margin: 0px; padding: 0px;">
		<td style="border: 0px; margin: 0px; padding: 0px; vertical-align: top; width: 4%;">
			<input  id="Tassonomia_Inoltre4" name="Tassonomia_Inoltre4" type="checkbox" value="si"/>
		</td>
		<td style="border: 0px; margin: 0px; padding: 0px;" colspan="2">
			<p>
				ai sensi dell'art 115 del T.U.L.P.S. approvato con r.d. 773/1931 è prevista l'attività di agenzia di affari - allegare debitamente compilata e sottoscritta la comunicazione “Comunicazione agenzia di affari” (solo se contestuale alla Scia per attività principale)
			</p>
		</td>
	</tr>
</table>
<table class="Modulo" style="border: 0px; margin: 5px 0px 0px 0px; padding: 0px;">
	<tr style="border: 0px; margin: 0px; padding: 0px;">
		<td style="border: 0px; margin: 0px; padding: 0px; vertical-align: top; width: 4%;">
			<input  id="Tassonomia_Inoltre5" name="Tassonomia_Inoltre5" type="checkbox" value="si"/>
		</td>
		<td style="border: 0px; margin: 0px; padding: 0px;" colspan="2">
			<p>
				è previsto il deposito e la vendita di fitosanitari, ai sensi dell'art 21 del d.lgs. n.290/2001 e detta attività avrà inizio solo dopo aver acquisito la relativa  Autorizzazione - allegare debitamente compilata e sottoscritta la “Richiesta di Autorizzazione deposito e vendita di fitosanitari”
			</p>
		</td>
	</tr>
</table>
<table class="Modulo" style="border: 0px; margin: 5px 0px 0px 0px; padding: 0px;">
	<tr style="border: 0px; margin: 0px; padding: 0px;">
		<td style="border: 0px; margin: 0px; padding: 0px; vertical-align: top; width: 4%;">
			<input  id="Tassonomia_Inoltre6" name="Tassonomia_Inoltre6" type="checkbox" value="si"/>
		</td>
		<td style="border: 0px; margin: 0px; padding: 0px;" colspan="2">
			<p>
				è prevista la vendita di farmaci ai sensi dell'art. 5 del d.l. n. 223/2006 - allegare debitamente compilata e sottoscritta la comunicazione ”Comunicazione Parafarmacia”
			</p>
		</td>
	</tr>
</table>
<table class="Modulo" style="border: 0px; margin: 5px 0px 0px 0px; padding: 0px;">
	<tr style="border: 0px; margin: 0px; padding: 0px;">
		<td style="border: 0px; margin: 0px; padding: 0px; vertical-align: top; width: 4%;">
			<input  id="Tassonomia_Inoltre7" name="Tassonomia_Inoltre7" type="checkbox" value="si"/>
		</td>
		<td style="border: 0px; margin: 0px; padding: 0px;" colspan="2">
			<p>
				è prevista la vendita di animali vivi d'affezione e compagnia (non esotici) - allegare debitamente compilata e sottoscritta la “Dichiarazione ai fini della sicurezza igienico sanitaria”
			</p>
		</td>
	</tr>
</table>
<table class="Modulo" style="border: 0px; margin: 5px 0px 0px 0px; padding: 0px;">
	<tr style="border: 0px; margin: 0px; padding: 0px;">
		<td style="border: 0px; margin: 0px; padding: 0px; vertical-align: top; width: 4%;">
			<input  id="Tassonomia_Inoltre8" name="Tassonomia_Inoltre8" type="checkbox" value="si"/>
		</td>
		<td style="border: 0px; margin: 0px; padding: 0px;" colspan="2">
			<p>
				è prevista la vendita di prodotti a contenuto alcolico
			</p>
		</td>
	</tr>
</table>
<table class="Modulo" style="border: 0px; margin: 5px 0px 0px 0px; padding: 0px;">
	<tr style="border: 0px; margin: 0px; padding: 0px;">
		<td style="border: 0px; margin: 0px; padding: 0px; vertical-align: top; width: 4%;">
			<input  id="Tassonomia_Inoltre9" name="Tassonomia_Inoltre9" type="checkbox" value="si"/>
		</td>
		<td style="border: 0px; margin: 0px; padding: 0px;" colspan="2">
			<p>
				di rispettare le disposizioni concernenti la vendita di determinati prodotti previsti da leggi speciali (art. 26 comma 3 del d.lgs. n. 114/1998)
			</p>
		</td>
	</tr>
</table>

<br/>

{{ utilsSUAPLazio.subingresso_motivo() }}

<br/>

{{ utilsSUAPLazio.modifiche_attivita( "commercio_elettronico" ) }}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
							(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="COM_PARAFARMACIA" name="COM_PARAFARMACIA" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Inoltre6.checked()" dynamic_check="#Tassonomia_Inoltre6.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Comunicazione parafarmacia
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="COM_AGENZIAAFFARI" name="COM_AGENZIAAFFARI" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Inoltre4.checked()" dynamic_check="#Tassonomia_Inoltre4.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Comunicazione agenzia d'affari
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="DIC-VEN-ANI" name="DIC-VEN-ANI" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Inoltre7.checked()" dynamic_check="#Tassonomia_Inoltre7.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Dichiarazione vendita animali da compagnia <span style="font-size:80%">(esclusi animali esotici)</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="AUT_FITOSANITARI" name="AUT_FITOSANITARI" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Inoltre5.checked()" dynamic_check="#Tassonomia_Inoltre5.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Richiesta di autorizzazione ai sensi dell'art. 21 del d.lgs. 290/2001 - deposito e vendita fitosanitari
				</p>
			</td>
		</tr>
		
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="REQUISITI_PROFESSIONALI" name="REQUISITI_PROFESSIONALI" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_SettoreMerci1.checked() || #Tassonomia_SettoreMerci3.checked()" dynamic_check="#Tassonomia_SettoreMerci1.checked() || #Tassonomia_SettoreMerci3.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Dichiarazione requisiti professionali <span style="font-size:80%">(obbligatorio per l'esercizio di attività di commercio relativa al settore merceologico alimentare)</span>
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="COP-ATT-PUB" name="COP-ATT-PUB" type="checkbox" value="OBBLIGATORIO" enabled="!#Tassonomia_MotivoSubingresso4.checked()" dynamic_check="!#Tassonomia_MotivoSubingresso4.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Copia atto pubblico o scrittura privata autenticata <span style="font-size:80%">(obbligatorio in caso di atto di trasferimento tra vivi)</span>
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="COP-DEN-SUC" name="COP-DEN-SUC" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_MotivoSubingresso4.checked()" dynamic_check="#Tassonomia_MotivoSubingresso4.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Copia denuncia di successione <span style="font-size:80%">(obbligatorio in caso di atto di trasferimento mortis causa)</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input enabled="#Tassonomia_SettoreMerci1.checked() || #Tassonomia_SettoreMerci3.checked()" dynamic_check="#Tassonomia_SettoreMerci1.checked() || #Tassonomia_SettoreMerci3.checked()" id="UNIAP-NOT-SAN-S" name="UNIAP-NOT-SAN-S" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					notifica sanitaria (articolo 6 del Regolamento di esecuzione dell'Unione europea 29/04/2004, n. 852)<br/>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

{{ utilsSUAPLazio.fondo_pagina() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<div style="visibility:none">{{ anagrafica.cognome_nome_fittizio() }}</div>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cCOM_PARAFARMACIA" name="GLOBO_modulofiglio_cCOM_PARAFARMACIA" type="hidden" value="" obbligatorio="#COM_PARAFARMACIA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cCOM_AGENZIAAFFARI" name="GLOBO_modulofiglio_cCOM_AGENZIAAFFARI" type="hidden" value="" obbligatorio="#COM_AGENZIAAFFARI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cAUT_FITOSANITARI" name="GLOBO_modulofiglio_cAUT_FITOSANITARI" type="hidden" value="" obbligatorio="#AUT_FITOSANITARI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_modulofiglio_cREQUISITI_PROFESSIONALI" name="GLOBO_modulofiglio_cREQUISITI_PROFESSIONALI" type="hidden" value="" obbligatorio="#REQUISITI_PROFESSIONALI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" name="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" type="hidden" value="" obbligatorio="#UNIAP_NOT_SAN_S.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDIC-VEN-ANI" name="GLOBO_allegato_cDIC-VEN-ANI" type="hidden" value="" obbligatorio="#DIC_VEN_ANI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-ATT-PUB" name="GLOBO_allegato_cCOP-ATT-PUB" type="hidden" value="" obbligatorio="#COP_ATT_PUB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-DEN-SUC" name="GLOBO_allegato_cCOP-DEN-SUC" type="hidden" value="" obbligatorio="#COP_DEN_SUC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
